### Method

# Gdk DevicePadget_feature_group

#### Declaration [src]

    int
    gdk_device_pad_get_feature_group (
      GdkDevicePad* pad,
      GdkDevicePadFeature feature,
      int feature_idx
    )

#### Description [src]

Returns the group the given `feature` and `idx` belong to.

f the feature or index do not exist in `pad`, -1 is returned.

#### Parameters

`feature`

  Type: `GdkDevicePadFeature`

  The feature type to get the group from.

`feature_idx`

  Type: `int`

  The index of the feature to get the group from.

#### Return value

Type: `int`

The group number of the queried pad feature.